Skip to content
This repository
Browse code

Add Ruby 1.9.3 recommendation

  • Loading branch information...
commit 6f76bf19c41ab2deaa453e420ffe6c07daf6e9d9 1 parent 57a995b
Oscar Del Ben oscardelben authored

Showing 1 changed file with 2 additions and 2 deletions. Show diff stats Hide diff stats

  1. +2 2 guides/source/getting_started.textile
4 guides/source/getting_started.textile
Source Rendered
@@ -27,8 +27,8 @@ prerequisites installed:
27 27 TIP: Note that Ruby 1.8.7 p248 and p249 have marshaling bugs that crash Rails
28 28 3.0. Ruby Enterprise Edition have these fixed since release 1.8.7-2010.02
29 29 though. On the 1.9 front, Ruby 1.9.1 is not usable because it outright segfaults
30   -on Rails 3.0, so if you want to use Rails 3 with 1.9.x jump on 1.9.2 for smooth
31   -sailing.
  30 +on Rails 3.0, so if you want to use Rails 3 with 1.9.x jump on 1.9.2 or
  31 +1.9.3 for smooth sailing.
32 32
33 33 * The "RubyGems":http://rubyforge.org/frs/?group_id=126 packaging system
34 34 ** If you want to learn more about RubyGems, please read the "RubyGems User Guide":http://docs.rubygems.org/read/book/1

0 comments on commit 6f76bf1

Please sign in to comment.
Something went wrong with that request. Please try again.